import { useVocationalOpportunities } from '@/business/vocational/hooks';
import { VocationalOpportunitiesView } from '@/components/vocational-opportunities/VocationalOpportunitiesView';

export default function VocationalOpportunities() {
  const workflow = useVocationalOpportunities();

  return <VocationalOpportunitiesView workflow={workflow} />;
}
